Subject: [Softwires] I-D Action:draft-ietf-softwire-gateway-init-ds-lite-01.txt

From: [email-masked]
Date: Fri, 15 Oct 2010 08:00:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Softwires Working Group of the IETF.

	Title           : Gateway Initiated Dual-Stack Lite Deployment
	Author(s)       : F. Brockners, et al.
	Filename        : draft-ietf-softwire-gateway-init-ds-lite-01.txt
	Pages           : 14
	Date            : 2010-10-15

Gateway-Initiated Dual-Stack lite (GI-DS-lite) is a variant of Dual-
Stack lite (DS-lite) applicable to certain tunnel-based access
architectures.  GI-DS-lite extends existing access tunnels beyond the
access gateway to an IPv4-IPv4 NAT using softwires with an embedded
context identifier that uniquely identifies the end-system the
tunneled packets belong to.  The access gateway determines which
portion of the traffic requires NAT using local policies and sends/
receives this portion to/from this softwire.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-softwire-gateway-init-ds-lite-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.